[General]
Version=2
ItemName=Item
ItemNum=10
FreqName=freq
FreqNum=4
Enable_RomCodeMessage=0
HoldingPerInRomcode=0
[Item0]
enable=1
value=0x1
[Item1]
enable=1
value=0x4
[Item2]
0=HYNIX_DRAM
HYNIX_DRAM=0x3f1f4603
1=SAMSUNG_DRAM
SAMSUNG_DRAM=0x3f1f4600
enable=1
value=0x3f1f4600
[Item3]
enable=0
value=0x0
[Item4]
enable=1
value=0xc0000004
[Item5]
enable=0
value=0x0
[Item6]
enable=0
value=0x0
[Item7]
enable=0
value=0x0
[Item8]
enable=0
value=0x0
[Item9]
enable=0
value=0x0
[freq0]
freq_spll_int=648
freq_sys=7
freq_sys_ahb=0
freq_sys_apb=0
ref_arm_23=3
freq_arm=0
freq_arm_ahb=1
freq_arm_apb=7
ref_ceva_23=3
freq_ceva=7
freq_ceva_ahb=0
freq_ceva_apb=0
freq_spll_pnt=0
baudIdx=0
regScuC_DDRPhyCtrl=0
regDram08=0
regDram0C=211
regDram18=0
regDram1C=0
regDram24=0
regDram28=0
sysbus=27
sysbus_ahb=27
sysbus_apb=27
arm=216
arm_ahb=108
arm_apb=13
ceva=27
ceva_ahb=27
ceva_apb=27
[freq1]
freq_spll_int=648
freq_sys=5
freq_sys_ahb=1
freq_sys_apb=0
ref_arm_23=3
freq_arm=0
freq_arm_ahb=1
freq_arm_apb=3
ref_ceva_23=2
freq_ceva=2
freq_ceva_ahb=1
freq_ceva_apb=1
freq_spll_pnt=0
baudIdx=0
regScuC_DDRPhyCtrl=0
regDram08=0
regDram0C=211
regDram18=0
regDram1C=0
regDram24=0
regDram28=0
sysbus=54
sysbus_ahb=27
sysbus_apb=27
arm=216
arm_ahb=108
arm_apb=27
ceva=108
ceva_ahb=54
ceva_apb=27
[freq2]
freq_spll_int=486
freq_sys=1
freq_sys_ahb=1
freq_sys_apb=1
ref_arm_23=2
freq_arm=0
freq_arm_ahb=1
freq_arm_apb=7
ref_ceva_23=2
freq_ceva=0
freq_ceva_ahb=1
freq_ceva_apb=1
freq_spll_pnt=0
baudIdx=0
regScuC_DDRPhyCtrl=0
regDram08=0
regDram0C=211
regDram18=0
regDram1C=0
regDram24=0
regDram28=0
sysbus=121
sysbus_ahb=60
sysbus_apb=30
arm=243
arm_ahb=121
arm_apb=15
ceva=243
ceva_ahb=121
ceva_apb=60
[freq3]
freq_spll_int=594
freq_sys=1
freq_sys_ahb=1
freq_sys_apb=1
ref_arm_23=2
freq_arm=0
freq_arm_ahb=1
freq_arm_apb=7
ref_ceva_23=2
freq_ceva=0
freq_ceva_ahb=1
freq_ceva_apb=1
freq_spll_pnt=0
baudIdx=0
regScuC_DDRPhyCtrl=0
regDram08=0
regDram0C=211
regDram18=0
regDram1C=0
regDram24=0
regDram28=0
sysbus=148
sysbus_ahb=74
sysbus_apb=37
arm=297
arm_ahb=148
arm_apb=18
ceva=297
ceva_ahb=148
ceva_apb=74
